/*
 Theme Name:   GeneratePress Child
 Author URI:   info@datweb.ch
 Template:     generatepress
 Version:      1.0.0
*/
@font-face {
 font-family: "DinRegular";
 src: url('fonts/DINAlternateRegular.otf') format('truetype');
 }
@font-face {
 font-family: "DinBold";
 src: url('fonts/DINAlternateBold.otf') format('truetype');
 }
@font-face {
 font-family: "DinMedium";
 src: url('fonts/DINAlternateMedium.otf') format('truetype');
 }
html, body {
    padding : 0 !important;
    margin : 0 !important;
    height : 100% !important;
    overflow-y: hidden !important;
    background-color: #FFFFFF !important;
    color: #000000 !important;
    font-family: 'DinRegular' !important;
    font-weight: 600 !important;
    font-size: 0.95em !important;
}  
/*adapter pour tél*/
.inside-header {
    padding: 50px !important;
    position:fixed !important;
}
.main-navigation{
    display: none !important;
}
.main-title {
    color: #000000 !important;
    font-family: 'DinRegular' !important;
    font-weight: 600 !important;
    font-size: 1em !important;
    line-height: 0 !important;
    pointer-events: none !important;
	cursor: default !important;
}
/*Centrer l'objet au centre de la page*/
.content-area{ 
  position: absolute; /* postulat de départ */
  top: 50%; left: 50%; /* à 50%/50% du parent référent */
  transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */
}
.entry-content{
    margin: 0 !important;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container {
    padding: 20px !important;
}
.inside-article {
    padding: 0 0 0 0 !important;
}
.site-info{
    background-color: #FFFFFF !important;
    color: #000000 !important;
    display: none !important;
}
.site-footer{
    height: auto !important;
    max-height:none !important; 
    line-height: 0 !important;
}
.copyright-bar{
    display:none !important;
}
.textwidget, .textwidget a{
    color: #000000 !important;
    font-family: 'DinRegular' !important;
    font-weight: 600 !important;
}
.widget{
    margin: 0 0 0 !important;
    font-size: 1em !important; 
    color: #000000 !important;
    font-family: 'DinRegular' !important;
    font-weight: 600 !important;
}
/*adapter pour tél*/
.footer-widgets{
    padding: 50px !important; 
}
/*adapter pour tél*/
.footer-widget-1 {
    float:left !important;
    text-align: left !important;
    position: fixed !important;
    bottom: 50px !important;
    font-size: 1em !important; 
    color: #000000 !important;
    font-family: 'DinRegular' !important;
    font-weight: 600 !important;
}
/*adapter pour tél*/
.footer-widget-2 {
    float:right !important;
    text-align: right !important;
    position: fixed !important;
    bottom: 50px !important;
    align-content: left !important;
    width: 100% !important;
    right: 50px !important;
    font-size: 1em !important; 
    color: #000000 !important;
    font-family: 'DinRegular' !important;
    font-weight: 600 !important;
}
/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge { 
    visibility: hidden;
}
.footer-widget-3{
    display: none !important;
}
@media only screen and (max-width : 1024px) {
/*adapter pour tél*/
.footer-widgets{
    padding: 0px !important;
    bottom: 0px !important;
}
/*adapter pour tél*/
.footer-widget-1 {
    float:left !important;
    text-align: left !important;
    position: fixed !important;
    bottom: 0px !important;
    left: 0px !important;
    font-size: 1em !important; 
    color: #000000 !important;
    font-family: 'DinRegular' !important;
}
/*adapter pour tél*/
.footer-widget-2 {
    float:right !important;
    text-align: right !important;
    position: fixed !important;
    bottom: 0px !important;
    align-content: left !important;
    right: 0px !important;
    font-size: 1em !important; 
    color: #000000 !important;
    font-family: 'DinRegular' !important;
}
/*adapter pour tél*/
.inside-header {
    padding: 25px 0 0 20px !important;
    position:fixed !important;
}
.inner-padding{
    padding: 0 20px 0 20px !important;
}
.grid-parent {
        margin-bottom: 25px !important;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)  { 
    .footer-widget-2 {
        right: 0px !important;
    }
    .footer-widget-1 {
        left: 0px !important;
    }
}